:root {
  --color-bg: var(--color--color-white-2);
  --color--color-black: #232323;
  --color--color-white-2: #fcf6ed;
  --color--color-green-1: #263b24;
  --color--color-yellow: #fbe3aa;
  --color--color-grey: #747474;
  --color--color-white-1: white;
}

body {
  background-color: var(--color-bg);
  color: var(--color--color-black);
  font-family: Epilogue, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.1;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 400;
  line-height: 1.1;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.1;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

p {
  margin-bottom: 0;
}

a {
  color: var(--color--color-white-2);
  text-decoration: none;
}

.style-embed {
  position: fixed;
  inset: 0% auto auto 0%;
}

.hero-section {
  height: 100svh;
  padding-left: 0;
  display: flex;
}

.hero-image-wrapper {
  border-radius: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50vw;
  padding: 0.5rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.div-block-2 {
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-self: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.div-block-3 {
  flex: 1;
  align-self: stretch;
  overflow: hidden;
}

.image-2 {
  object-fit: cover;
  object-position: 50% 0%;
  position: absolute;
  inset: 0%;
}

.div-block-4 {
  pointer-events: none;
  background-image: linear-gradient(0deg, #00000080, #0000);
  height: 21.6875rem;
  position: absolute;
  inset: auto 0% 0%;
}

.div-block-5 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: var(--color--color-white-2);
  border-radius: 0.5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 5rem 1.5rem 1.5rem;
  display: flex;
  position: relative;
}

.image-3 {
  pointer-events: none;
  object-fit: contain;
  flex: none;
  height: 11rem;
  position: absolute;
  top: -6rem;
  overflow: visible;
}

.div-block-6 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.link-block {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  background-color: var(--color--color-green-1);
  cursor: pointer;
  border-radius: 50rem;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  height: 3rem;
  padding: 0.75rem 1.5rem;
  display: flex;
}

.code-embed {
  justify-content: center;
  align-items: center;
  width: 1.25rem;
  height: 1.25rem;
  display: flex;
}

.div-block-7 {
  grid-column-gap: 0.12rem;
  grid-row-gap: 0.12rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block {
  color: var(--color--color-white-2);
  letter-spacing: -0.03rem;
  font-family: Publicsans, Arial, sans-serif;
  font-weight: 400;
}

.div-block-8 {
  grid-column-gap: 0.125rem;
  grid-row-gap: 0.125rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-width: 3.375rem;
  display: flex;
}

.heading {
  color: var(--color--color-black);
  text-align: center;
  letter-spacing: -0.045rem;
  text-transform: capitalize;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.1;
}

.countdown {
  text-align: center;
  letter-spacing: -0.11rem;
  font-size: 2.75rem;
  font-weight: 500;
  line-height: 1.2;
}

.text-block-2 {
  letter-spacing: -0.075rem;
}

.text-block-3 {
  text-align: center;
  letter-spacing: -0.075rem;
  font-size: 2.5rem;
}

.mini-heading-section {
  text-align: center;
  letter-spacing: -0.045rem;
  background-color: #d7f2ce;
  border-radius: 6.25rem;
  justify-content: center;
  align-items: center;
  min-height: 2.5rem;
  padding-left: 1rem;
  padding-right: 1rem;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.5;
  display: flex;
  transform: rotate(-3deg);
}

.mini-heading-section.is--hero {
  background-color: #d7f2ce;
}

.mini-heading-section.is--greeting {
  background-color: #fbe3aa;
  position: absolute;
  top: auto;
  bottom: -1.43rem;
  left: 50%;
  transform: translate(-50%) rotate(-3deg);
}

.mini-heading-section.is--profile {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  align-self: center;
  margin-bottom: -1.75rem;
}

.mini-heading-section.is--event {
  margin-top: -1.41rem;
}

.mini-heading-section.is--story {
  align-self: center;
  margin-bottom: -1.5rem;
}

.mini-heading-section.is--rsvp {
  background-color: var(--color--color-yellow);
  letter-spacing: -0.04rem;
  text-transform: capitalize;
  min-height: 2.25rem;
  font-size: 1rem;
}

.heading-3 {
  color: var(--color--color-green-1);
  text-align: center;
  letter-spacing: -0.275rem;
  text-transform: capitalize;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  font-family: Radley, Arial, sans-serif;
  font-size: 5.5rem;
  font-style: italic;
  line-height: 1;
}

.heading-3.is--last {
  margin-top: -0.25rem;
}

.heading-3.is--last.is--hero-footer {
  margin-top: -1.25rem;
}

.heading-4 {
  letter-spacing: -0.05rem;
  text-transform: capitalize;
  justify-content: center;
  align-items: center;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.5;
  display: flex;
}

.div-block-9 {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.greeting-section {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--color--color-green-1);
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  max-height: 100vh;
  padding-top: 5rem;
  padding-bottom: 0;
  display: flex;
}

.image-4 {
  z-index: 1;
  object-fit: contain;
  width: 60vw;
  position: relative;
}

.div-block-10 {
  z-index: 2;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: var(--color--color-white-2);
  border-radius: 1rem;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-width: 54.25rem;
  padding: 2rem 2rem 3rem;
  display: flex;
  position: relative;
  overflow: visible;
}

.paragraph {
  font-size: 1.125rem;
  line-height: 1.5;
}

.paragraph-2 {
  letter-spacing: -0.045rem;
  width: 28rem;
  font-size: 1.125rem;
  line-height: 1.5;
}

.heading-5 {
  font-family: Radley, Arial, sans-serif;
}

.heading-6 {
  letter-spacing: -0.15rem;
  max-width: 14.375rem;
  font-family: Radley, Arial, sans-serif;
  font-size: 3rem;
}

.profile-section {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-11 {
  grid-column-gap: 3.5rem;
  grid-row-gap: 3.5rem;
  flex-flow: row;
  flex: 1;
  justify-content: space-between;
  align-self: stretch;
  align-items: stretch;
  display: flex;
}

.heading-section-wrapper {
  grid-column-gap: 0.75rem;
  grid-row-gap: 0.75rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 20rem;
  display: flex;
}

.heading-section-wrapper.is--gift {
  max-width: 23.5rem;
}

.heading-section-wrapper.is--dresscode {
  max-width: 17.25rem;
}

.heading-section {
  text-align: center;
  letter-spacing: -0.1625rem;
  font-family: Radley, Arial, sans-serif;
  font-size: 3.25rem;
}

.heading-section.is--gallery {
  color: var(--color--color-white-2);
}

.heading-section.is--footer {
  line-height: 1;
}

.heading-8 {
  text-align: center;
  letter-spacing: -0.045rem;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1;
}

.heading-8.is--gift,
.heading-8.is--dresscode {
  line-height: 1.5;
}

.div-block-12 {
  border-radius: 1.5rem;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 1.75rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.image-5 {
  position: absolute;
  inset: 0%;
}

.div-block-13 {
  border-radius: 1rem;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  max-width: 25rem;
  display: flex;
  position: relative;
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}

.div-block-14 {
  z-index: 2;
  border: 0.5rem solid var(--color--color-white-2);
  border-radius: 1rem;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  height: 23.125rem;
  padding: 0.5rem 0.5rem 0.25rem;
  display: flex;
  position: relative;
}

.code-embed-2 {
  justify-content: center;
  align-items: center;
  width: 1.25rem;
  height: 1.25rem;
  display: flex;
}

.heading-9 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.5;
}

.div-block-15 {
  border-radius: 0.5rem;
  flex: 1;
  display: none;
}

.div-block-16 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--color--color-white-2);
  border-bottom-right-radius: 1rem;
  border-bottom-left-radius: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0.75rem 1.25rem 1.25rem;
  display: flex;
}

.code-embed-3 {
  justify-content: center;
  align-items: center;
  width: 1.25rem;
  height: 1.25rem;
  display: flex;
}

.link-block-2 {
  grid-column-gap: 0.25rem;
  grid-row-gap: 0.25rem;
  background-color: var(--color--color-green-1);
  border-radius: 50rem;
  justify-content: center;
  align-items: center;
  height: 2.5rem;
  padding: 0.5rem 1rem;
  display: flex;
}

.heading-10 {
  letter-spacing: -0.03375rem;
  text-transform: lowercase;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.3;
}

.div-block-17 {
  grid-column-gap: 0.13rem;
  grid-row-gap: 0.13rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.paragraph-3 {
  color: var(--color--color-grey);
  letter-spacing: -0.045rem;
  font-size: 1.125rem;
  line-height: 1.5;
}

.heading-11 {
  letter-spacing: -0.05rem;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.5;
}

.heading-12 {
  letter-spacing: -0.1125rem;
  text-transform: capitalize;
  font-family: Radley, Arial, sans-serif;
  font-size: 2.25rem;
  font-weight: 400;
  line-height: 1;
}

.heading-13 {
  align-self: center;
  font-family: Radley, Arial, sans-serif;
  font-size: 5rem;
  font-weight: 400;
  line-height: 1;
}

.event-section {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-6 {
  position: absolute;
  inset: 0%;
}

.div-block-18 {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  background-color: var(--color-bg);
  border-radius: 1.5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: calc(100vw - 2rem);
  padding: 3rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.div-block-19 {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex: 1;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.profile-item {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-21 {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.link-block-3 {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  background-color: var(--color--color-green-1);
  border-radius: 6.25rem;
  flex: 1;
  justify-content: center;
  align-items: center;
  max-width: 12.5rem;
  height: 3rem;
  padding: 0.75rem 1.5rem;
  display: flex;
}

.code-embed-4 {
  justify-content: center;
  align-items: center;
  width: 1.25rem;
  height: 1.25rem;
  display: flex;
}

.text-block-4 {
  letter-spacing: -0.03rem;
}

.div-block-22 {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-23 {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.paragraph-4 {
  letter-spacing: -0.045rem;
}

.paragraph-5 {
  color: var(--color--color-grey);
  text-align: center;
  letter-spacing: -0.045rem;
  max-width: 20rem;
  font-size: 1.125rem;
  line-height: 1.5;
}

.paragraph-5.is--last {
  max-width: none;
}

.heading-14 {
  letter-spacing: -0.1rem;
  text-transform: capitalize;
  font-family: Radley, Arial, sans-serif;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1;
}

.div-block-24 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-25 {
  background-color: var(--color--color-yellow);
  border-radius: 1.25rem;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  width: 30rem;
  height: 13.75rem;
  display: flex;
}

.image-7 {
  object-fit: contain;
  flex: none;
  width: 10.5rem;
  height: 7rem;
}

.story-section {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  background-color: var(--color--color-yellow);
  flex-flow: column;
  display: flex;
}

.swiper-wrapper {
  justify-content: flex-start;
  align-items: center;
  margin-top: auto;
  display: flex;
}

.swiper-wrapper.dresscode-images {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  padding-top: 0;
  height: auto !important;
}

.text-block-5 {
  width: 7.5rem;
  height: 2.5rem;
  padding-left: 1rem;
  padding-right: 1rem;
}

.story-navigation {
  background-color: var(--color--color-white-2);
  text-transform: capitalize;
  cursor: pointer;
  border-radius: 50rem;
  justify-content: center;
  align-items: center;
  width: 7.5rem;
  height: 2.5rem;
  padding: 0.75rem 1rem;
  display: flex;
  box-shadow: 0 0 3px #23282d0d;
}

.story-bottom-desktop {
  justify-content: space-between;
  align-items: center;
  margin-bottom: auto;
  display: flex;
}

.text-block-7 {
  text-align: center;
  letter-spacing: -0.045rem;
  font-size: 1.125rem;
}

.story-pagination {
  color: var(--color--color-green-1);
  text-align: center;
  letter-spacing: -0.045rem;
  align-self: stretch;
  padding: 0.75rem 1.5rem;
  font-size: 1.125rem;
}

.story-swiper-slide {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--color--color-white-2);
  border-radius: 1rem;
  flex-flow: column;
  flex: none;
  align-self: stretch;
  width: 100%;
  max-width: 23.5rem;
  padding: 1.25rem 0.75rem 0.75rem;
  display: flex;
}

.div-block-29 {
  grid-column-gap: 0.25rem;
  grid-row-gap: 0.25rem;
  pointer-events: none;
  justify-content: center;
  align-self: flex-start;
  align-items: center;
  display: flex;
}

.image-8 {
  object-fit: contain;
  width: 1.5rem;
  height: 1.375rem;
}

.div-block-30 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  flex: 1;
  display: flex;
}

.image-9 {
  border-radius: 0.8rem;
  width: 100%;
  height: 17.0625rem;
}

.paragraph-6 {
  letter-spacing: -0.04rem;
  line-height: 1.5;
}

.heading-15 {
  letter-spacing: -0.1125rem;
  font-family: Radley, Arial, sans-serif;
  font-size: 2.25rem;
  font-weight: 400;
  line-height: 1;
}

.div-block-31 {
  flex-flow: column;
  display: flex;
}

.div-block-32 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  flex: 1;
  padding: 0.5rem;
  display: flex;
}

.rsvp-section {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  background-color: var(--color--color-green-1);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 0;
  display: flex;
}

.image-10 {
  width: 34.5798rem;
}

.div-block-33 {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.wish-list {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex: none;
  justify-content: center;
  align-items: flex-start;
  padding-left: 1rem;
  display: flex;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.wish-list::-webkit-scrollbar {
  display: none;
}

.wish-item {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  background-color: var(--color--color-white-1);
  border-radius: 1rem;
  flex-flow: column;
  flex: none;
  justify-content: center;
  align-items: stretch;
  padding: 1rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.paragraph-7 {
  letter-spacing: -0.045rem;
  flex: 1;
  width: 22.5rem;
  font-size: 1.125rem;
  line-height: 1.5;
}

.image-11 {
  pointer-events: none;
  object-fit: contain;
  width: 5.72781rem;
  position: absolute;
  right: 0%;
}

.div-block-36 {
  justify-content: space-between;
  align-items: center;
  margin-top: 0.5rem;
  display: flex;
}

.heading-16 {
  letter-spacing: -0.07rem;
  text-transform: capitalize;
  font-family: Radley, Arial, sans-serif;
  font-size: 1.75rem;
  font-weight: 400;
  line-height: 1.5;
}

.form-block {
  width: 40.375rem;
}

.form {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--color--color-white-2);
  border-radius: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  display: flex;
}

.heading-17 {
  letter-spacing: -0.125rem;
  font-family: Radley, Arial, sans-serif;
  font-size: 2.5rem;
  line-height: 1;
}

.heading-18 {
  letter-spacing: -0.125rem;
  padding-right: 0.5rem;
  font-family: Radley, Arial, sans-serif;
  font-size: 2.5rem;
  line-height: 1;
}

.text-field {
  color: var(--color--color-black);
  letter-spacing: -0.03rem;
  background-color: #0000;
  border: 1px solid #e0e0e0;
  border-radius: 0.5rem;
  height: 3.25rem;
  margin-bottom: 0;
  padding: 1rem 0.75rem;
  font-family: Publicsans, Arial, sans-serif;
  transition: border-color 0.2s;
}

.text-field:hover,
.text-field:active,
.text-field:focus,
.text-field:focus-visible,
.text-field[data-wf-focus-visible] {
  border-color: var(--color--color-black);
}

.text-field::placeholder {
  color: var(--color--color-grey);
}

.text-field.textarea {
  resize: none;
  height: 10rem;
}

.text-block-9 {
  align-self: stretch;
  height: 3rem;
}

.text-block-10 {
  background-color: var(--color--color-green-1);
  color: var(--color--color-white-2);
  letter-spacing: -0.04rem;
  cursor: pointer;
  border-radius: 6.25rem;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  height: 3rem;
  padding: 0.75rem 1rem;
  display: flex;
}

.div-block-37 {
  grid-column-gap: 0.75rem;
  grid-row-gap: 0.75rem;
  flex-flow: column;
  align-self: stretch;
  display: flex;
}

.gift-section {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-38 {
  background-color: var(--color--color-yellow);
  border-radius: 1.5rem;
  flex-flow: column;
  flex: 0 auto;
  justify-content: space-between;
  align-self: stretch;
  align-items: center;
  margin-top: auto;
  margin-bottom: auto;
  display: flex;
  overflow: hidden;
}

.div-block-39 {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex: 0 auto;
  align-self: stretch;
  padding: 3rem;
  display: flex;
}

.div-block-40 {
  grid-column-gap: 0.75rem;
  grid-row-gap: 0.75rem;
  background-color: var(--color--color-white-1);
  border-radius: 0.75rem;
  flex-flow: column;
  flex: 1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-self: stretch;
  padding: 1rem;
  display: flex;
}

.div-block-41 {
  border: 1px solid #ebebeb;
  border-radius: 0.5rem;
  flex-flow: row;
  flex: 1;
  display: flex;
}

.div-block-41.is--last {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  justify-content: space-between;
  padding: 1.5rem;
}

.div-block-42 {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
  padding: 1.5rem;
  display: flex;
}

.div-block-42.is--last {
  border-left: 1px solid #ebebeb;
}

.heading-19 {
  letter-spacing: -0.06rem;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.2;
}

.heading-20 {
  color: #4f5357;
  letter-spacing: -0.045rem;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.2;
}

.image-12 {
  object-fit: contain;
  align-self: flex-start;
  width: 7.46669rem;
  height: 1.75rem;
}

.div-block-43 {
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
  flex-flow: wrap;
}

.btn-copy-number {
  grid-column-gap: 0.25rem;
  grid-row-gap: 0.25rem;
  background-color: var(--color--color-green-1);
  cursor: pointer;
  border-radius: 6.25rem;
  justify-content: center;
  align-items: center;
  height: 2.5rem;
  padding: 0.5rem 1.25rem;
  display: flex;
}

.code-embed-5 {
  width: 1.25rem;
  height: 1.25rem;
  display: flex;
}

.text-copy {
  color: var(--color--color-white-1);
  letter-spacing: -0.04rem;
}

.account-number {
  letter-spacing: -0.08rem;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1;
  color: var(--color--color-black) !important;
}

.image-13 {
  width: 100%;
}

.gallery-section {
  grid-column-gap: 7.35rem;
  grid-row-gap: 7.35rem;
  background-color: var(--color--color-green-1);
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.gallery-items {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  pointer-events: none;
  flex: none;
  justify-content: flex-end;
  align-self: stretch;
  align-items: center;
  padding-right: 1rem;
  display: flex;
}

.gallery-items.is--last {
  padding-left: 1rem;
  padding-right: 0;
}

.gallery-image {
  pointer-events: auto;
  flex: none;
}

.gallery-image.test {
  transform: rotate(7deg);
}

.gallery-image.tes-2 {
  transform: rotate(-7deg);
}

.dresscode-section {
  background-color: var(--color--color-yellow);
  flex-flow: column;
  max-height: 100vh;
  padding: 7rem 10rem;
  display: flex;
}

.div-block-45 {
  background-color: var(--color--color-white-2);
  border-radius: 1.5rem;
  flex: 1;
  align-self: stretch;
  padding-right: 4rem;
  display: flex;
  overflow: hidden;
}

.div-block-46 {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 4rem;
  display: flex;
}

.dresscode-images {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  pointer-events: none;
  flex-flow: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 22.5rem;
  padding-top: 1rem;
  display: flex;
  overflow: hidden;
}

.dresscode-image {
  pointer-events: auto;
  border-radius: 1.5rem;
  flex: none;
  width: 17.5rem;
  height: 22.5rem;
  transition:
    height 0.4s,
    width 0.4s;
}

.dresscode-image.dresscode-image-active {
  width: 22.5rem;
  height: 27.5rem;
}

.div-block-47 {
  /*grid-template-rows: auto auto;*/
  /*grid-template-columns: 1fr 1fr;*/
  /*grid-auto-columns: 1fr;*/
  /*display: grid;*/
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.div-block-48 {
  background-color: var(--color--color-green-1);
  border-radius: 50rem;
  width: 7.5rem;
  height: 3rem;
  transform: rotate(-30deg);
}

.div-block-49 {
  justify-content: center;
  align-items: center;
  width: 7.5rem;
  height: 6rem;
  display: flex;
}

.div-block-50 {
  background-color: #592222;
  border-radius: 50rem;
  width: 7.5rem;
  height: 3rem;
  transform: rotate(-30deg);
}

.div-block-51 {
  background-color: #803a29;
  border-radius: 50rem;
  width: 7.5rem;
  height: 3rem;
  transform: rotate(-30deg);
}

.div-block-52 {
  background-color: #17313d;
  border-radius: 50rem;
  width: 7.5rem;
  height: 3rem;
  transform: rotate(-30deg);
}

.footer-section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 0;
  display: flex;
}

.footer-image-wrapper {
  border-radius: 1.5rem;
  flex: 1;
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-end;
  padding: 1.5rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.div-block-54 {
  grid-column-gap: 9rem;
  grid-row-gap: 9rem;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.paragraph-8,
.paragraph-9 {
  letter-spacing: -0.045rem;
  max-width: 28rem;
  font-size: 1.125rem;
  line-height: 1.5;
}

.image-16 {
  position: absolute;
  inset: 0%;
}

.div-block-55 {
  pointer-events: none;
  background-image: linear-gradient(#0000, #00000080);
  height: 70%;
  position: absolute;
  inset: auto 0% 0%;
}

.div-block-56 {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  background-color: var(--color--color-white-2);
  text-align: center;
  border-radius: 1.5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 3rem;
  display: flex;
  position: relative;
}

.heading-22 {
  text-align: center;
  letter-spacing: -0.05rem;
  text-transform: capitalize;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.5;
}

.div-block-57 {
  grid-column-gap: 5.75rem;
  grid-row-gap: 5.75rem;
  flex-flow: column;
  flex: 1;
  align-self: stretch;
  padding: 4rem 4rem 5.88rem;
  display: flex;
}

.div-block-58 {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  background-color: #131416;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  padding: 1rem;
  display: flex;
}

.div-block-59 {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  background-color: #1b1b1b;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  padding: 1rem;
  display: flex;
}

.heading-23 {
  color: #fff;
  letter-spacing: -0.05rem;
  margin-top: 0;
  font-family: Hanken Grotesk;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.1;
}

.link-block-4 {
  grid-column-gap: 0.25rem;
  grid-row-gap: 0.25rem;
  color: #b4de00;
  justify-content: center;
  align-items: center;
  font-weight: 400;
  text-decoration: none;
  display: flex;
}

.image-20 {
  width: 1rem;
  height: 1rem;
}

.heading-27 {
  margin-top: 0;
  font-family: Hanken Grotesk;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.1;
}

.div {
  width: 1rem;
  height: 1rem;
}

.hr {
  border-right: 1px solid #a5a5a5;
  flex: none;
  height: 1.25rem;
}

.hr.is--middle {
  height: 1.75rem;
}

.div-block-60 {
  grid-column-gap: 0.62rem;
  grid-row-gap: 0.62rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-12 {
  justify-content: center;
  align-items: center;
}

.event-toggle-wrapper,
.story-bottom-mobile {
  display: none;
}

.music {
  justify-content: center;
  align-items: center;
}

.heading-28 {
  text-transform: uppercase;
  font-weight: 600;
}

.heading-29 {
  font-size: 1rem;
  font-weight: 400;
}

.navbar-link {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  color: #fff;
  letter-spacing: -0.01rem;
  border-radius: 50rem;
  flex: 1;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  transition: background-color 0.2s;
  display: flex;
}

.navbar-link:hover,
.navbar-link.w--current {
  background-color: #fff3;
}

.navbar-link.is--order {
  color: #19191c;
  letter-spacing: -0.02625rem;
  background-color: #fff;
  flex: 0 auto;
  align-self: stretch;
  padding-left: 1rem;
  padding-right: 1rem;
  font-size: 0.875rem;
  font-weight: 500;
}

.navbar-wrapper {
  z-index: 999;
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  height: 3.25rem;
  transition: transform 1s cubic-bezier(0.77, 0, 0.175, 1);
  display: flex;
  position: fixed;
  bottom: 2rem;
  left: 50%;
  transform: translate(-50%);
}

.navbar-wrapper.is--hide {
  transform: translate(-50%, 200%);
}

.code-embed-18 {
  width: 1.25rem;
  height: 1.25rem;
}

.navbar-music {
  aspect-ratio: 1;
  color: #9d6c4e;
  cursor: pointer;
  background-color: #1d1d1b;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 0.5rem;
  display: flex;
  box-shadow: 0 8px 12.7px #0003;
}

.code-embed-19 {
  color: #fff;
  background-color: #fff3;
  border-radius: 50rem;
  justify-content: center;
  align-items: center;
  padding: 0.125rem;
  display: flex;
}

.navbar-links {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  background-color: #1d1d1b;
  border-radius: 50rem;
  flex: none;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  padding: 0.5rem;
  display: flex;
  overflow: hidden;
  box-shadow: 0 8px 12.7px #0d0d1233;
}

.cover-section {
  z-index: 999;
  background-color: var(--color-bg);
  height: 100svh;
  padding-left: 0;
  transition: all 1s cubic-bezier(0.77, 0, 0.175, 1);
  display: none;
  position: fixed;
  inset: 0%;
}

.cover-section.is--hide {
  opacity: 0;
  pointer-events: none;
}

.heading-30 {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  text-align: center;
  letter-spacing: -0.1625rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  font-family: Radley, Arial, sans-serif;
  font-size: 3.25rem;
  line-height: 1;
  display: flex;
}

.div-block-64 {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-31 {
  letter-spacing: -0.045rem;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.5;
}

.dresscode-image-list {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.gallery-items-wrapper {
  justify-content: flex-end;
  align-items: center;
  max-width: 100vw;
  display: flex;
}

.gallery-items-wrapper.is--last {
  justify-content: flex-start;
  align-items: center;
}

.div-block-65 {
  transform: rotate(7deg);
}

.div-block-66 {
  margin-right: 1rem;
  transform: rotate(-7deg);
}

.swiper.story-swiper {
  grid-column-gap: 4em;
  grid-row-gap: 4em;
  flex-flow: column;
  width: 100%;
  display: flex;
  overflow: visible !important;
}

.swiper.dresscode-swiper {
  width: 22.5rem;
}

.wish-list-wrapper {
  justify-content: center;
  align-self: stretch;
  align-items: center;
  margin: auto -4rem;
  display: flex;
}

.div-block-67 {
  background-color: var(--color--color-white-2);
  flex: 1;
  height: 2.25rem;
}

.div-block-68 {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  margin-top: -0.5rem;
  display: flex;
  position: relative;
}

.div-block-69 {
  background-color: var(--color--color-white-2);
  border-top-right-radius: 0.5rem;
  width: 0.5rem;
  height: 0.5rem;
  position: absolute;
  inset: -0.5rem auto auto 0%;
}

.div-block-70 {
  background-color: var(--color--color-white-2);
  border-top-left-radius: 0.5rem;
  width: 0.5rem;
  height: 0.5rem;
  position: absolute;
  inset: -0.5rem 0% auto auto;
}

.gallery-image-wrapper {
  border-radius: 1.25rem;
  width: 15.625rem;
  height: 17.5rem;
  overflow: hidden;
}

.div-block-71.is--active {
  height: auto;
  overflow: visible;
}

@media screen and (max-width: 991px) {
  .div-block-19 {
    flex-flow: column;
  }

  .div-block-43 {
    grid-column-gap: 0.5rem;
    grid-row-gap: 0.5rem;
  }
}

@media screen and (max-width: 767px) {
  .wish-list {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    max-width: 100%;
    overflow: auto;
    width: 100%;
  }
  .wish-item {
    width: calc(100% - 2.5rem);
  }
  .paragraph-7 {
    width: 100%;
  }

  .hero-section {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    padding-top: 1.5rem;
    padding-bottom: 5.25rem;
    padding-left: 1rem;
  }

  .hero-image-wrapper {
    flex: 1;
    justify-content: flex-end;
    align-items: center;
    width: auto;
  }

  .div-block-2 {
    flex: 0 auto;
  }

  .div-block-5 {
    align-self: stretch;
    padding-bottom: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .div-block-6 {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .heading {
    letter-spacing: -0.04rem;
    font-size: 1rem;
  }

  .countdown {
    letter-spacing: -0.09rem;
    font-size: 2.25rem;
  }

  .text-block-3 {
    letter-spacing: -0.06rem;
    width: 0.5rem;
    font-size: 2rem;
  }

  .mini-heading-section {
    letter-spacing: -0.04rem;
    font-size: 1rem;
  }

  .heading-3 {
    letter-spacing: -0.1875rem;
    font-size: 3.75rem;
  }

  .heading-4 {
    letter-spacing: -0.04rem;
    font-size: 1rem;
  }

  .div-block-9 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .greeting-section {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    padding-top: 2rem;
  }

  .image-4 {
    flex: 1;
    width: auto;
    max-width: none;
    height: 100%;
    margin-bottom: -6.5rem;
  }

  .div-block-10 {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    flex-flow: column;
    padding: 1rem 1rem 1.5rem;
  }

  .paragraph-2 {
    letter-spacing: -0.04rem;
    width: 100%;
    font-size: 1rem;
  }

  .heading-6 {
    letter-spacing: -0.1375rem;
    font-size: 2.75rem;
    line-height: 1;
  }

  .profile-section {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    padding: 2rem 0 4rem;
  }

  .div-block-11 {
    grid-column-gap: 2.25rem;
    grid-row-gap: 2.25rem;
    flex-flow: column;
  }

  .heading-section-wrapper {
    grid-column-gap: 0.5rem;
    grid-row-gap: 0.5rem;
    max-width: 18rem;
  }

  .heading-section-wrapper.is--gift,
  .heading-section-wrapper.is--dresscode {
    grid-column-gap: 0.75rem;
    grid-row-gap: 0.75rem;
  }

  .heading-section {
    letter-spacing: -0.1375rem;
    font-size: 2.75rem;
    line-height: 1;
  }

  .heading-8 {
    letter-spacing: -0.04rem;
    font-size: 1rem;
  }

  .heading-8.is--gift,
  .heading-8.is--dresscode {
    line-height: 1.5;
  }

  .div-block-12 {
    border-radius: 0;
    padding: 1rem;
  }

  .div-block-13 {
    max-width: none;
  }

  .div-block-14 {
    height: 22.8125rem;
  }

  .heading-9 {
    font-size: 1rem;
  }

  .div-block-16 {
    padding: 1rem;
  }

  .code-embed-3 {
    width: 1rem;
    height: 1rem;
  }

  .link-block-2 {
    height: 2.25rem;
  }

  .heading-10 {
    letter-spacing: -0.03rem;
    font-size: 1rem;
  }

  .paragraph-3 {
    letter-spacing: -0.04rem;
    font-size: 1rem;
  }

  .heading-11 {
    letter-spacing: -0.045rem;
    font-size: 1.125rem;
  }

  .heading-12 {
    letter-spacing: -0.1rem;
    font-size: 2rem;
  }

  .heading-13 {
    letter-spacing: -0.2rem;
    font-size: 4rem;
  }

  .div-block-18 {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    border-radius: 1rem;
    padding: 1rem;
  }

  .div-block-19 {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
  }

  .profile-item {
    flex: none;
    width: calc(100vw - 4rem);
    transition-property: transform;
    transition-duration: 1s;
    transition-timing-function: ease;
  }

  .div-block-24 {
    align-self: stretch;
  }

  .div-block-25 {
    border-radius: 1rem;
    width: auto;
    padding: 1rem 6rem 2.5rem;
  }

  .story-section {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    padding-top: 3.12rem;
    padding-bottom: 3.12rem;
  }

  .swiper-wrapper {
    margin-top: 0;
  }

  .swiper-wrapper.dresscode-images {
    flex: 0 auto;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    max-width: 100%;
    height: 13.75rem;
    padding-left: 0;
    overflow: visible;
  }

  .story-bottom-desktop {
    display: none;
  }

  .image-9 {
    border-radius: 0.75rem;
  }

  .rsvp-section {
    padding-top: 2rem;
  }

  .div-block-33 {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .form-block {
    width: 100%;
  }

  .gift-section {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .div-block-39 {
    grid-column-gap: 0.75rem;
    grid-row-gap: 0.75rem;
    flex-flow: column;
    flex: 0 auto;
    padding: 1rem;
  }

  .div-block-40 {
    flex: 0 auto;
    align-self: stretch;
    padding: 0.75rem;
  }

  .div-block-41.is--last {
    grid-column-gap: 0.75rem;
    grid-row-gap: 0.75rem;
    padding: 0.75rem;
  }

  .div-block-42 {
    padding: 0.75rem;
  }

  .heading-19,
  .heading-20 {
    letter-spacing: -0.04rem;
    font-size: 1rem;
  }

  .image-12 {
    width: 5.33331rem;
    height: 1.25rem;
  }

  .account-number {
    letter-spacing: -0.07rem;
    font-size: 1.75rem;
  }

  .image-13 {
    flex: 1;
  }

  .gallery-section {
    grid-column-gap: 5.83rem;
    grid-row-gap: 5.83rem;
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .dresscode-section {
    justify-content: center;
    align-items: center;
    max-height: none;
    padding: 6.3rem 1rem;
  }

  .div-block-45 {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    flex-flow: column;
    flex: 0 auto;
    justify-content: space-between;
    align-items: center;
    padding: 1.5rem 1rem 1rem;
  }

  .div-block-46 {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    align-self: stretch;
    padding: 0;
  }

  .dresscode-images {
    flex-flow: row;
    width: auto;
    height: 13.75rem;
    padding-top: 0;
    padding-left: 1rem;
    overflow: hidden;
  }

  .dresscode-image {
    border-radius: 0.75rem;
    width: auto;
    height: 11.25rem;
    overflow: clip;
  }

  .dresscode-image.dresscode-image-active {
    width: 11.25rem;
    height: 13.75rem;
  }

  .footer-image-wrapper {
    border-radius: 1rem;
    padding: 0.5rem;
  }

  .div-block-54 {
    grid-column-gap: 0.75rem;
    grid-row-gap: 0.75rem;
    text-align: center;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .paragraph-9 {
    letter-spacing: -0.04rem;
    font-size: 1rem;
  }

  .div-block-56 {
    border-radius: 0.5rem;
    flex: 1;
    padding: 2rem;
  }

  .div-block-57 {
    grid-column-gap: 3.5rem;
    grid-row-gap: 3.5rem;
    padding: 1rem 1rem 3.5rem;
  }

  .event-toggle-wrapper {
    background-color: var(--color--color-white-2);
    border-radius: 50rem;
    justify-content: center;
    align-items: center;
    height: 3rem;
    padding: 0.25rem;
    display: flex;
    position: relative;
    overflow: hidden;
  }

  .event-toggle {
    z-index: 2;
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    cursor: pointer;
    background-color: #0000;
    border-radius: 50rem;
    justify-content: center;
    align-self: stretch;
    align-items: center;
    width: 7.5rem;
    height: 2.5rem;
    padding: 0.75rem 1rem;
    transition: all 0.7s;
    display: flex;
    position: relative;
    box-shadow: 0 0 3px #23282d0d;
  }

  .event-toggle.is--active {
    grid-column-gap: 0.25rem;
    grid-row-gap: 0.25rem;
  }

  .story-bottom-mobile {
    grid-column-gap: 0.31rem;
    grid-row-gap: 0.31rem;
    justify-content: center;
    align-self: center;
    align-items: center;
    height: 1.25rem;
    margin-top: -0.5rem;
    display: flex;
  }

  .pagination-bullet {
    opacity: 0.5;
    cursor: pointer;
    background-color: #fff;
    border-radius: 50rem;
    width: 0.375rem;
    height: 0.875rem;
    transition: all 0.2s;
  }

  .pagination-bullet.is--active {
    opacity: 1;
    height: 1.25rem;
  }

  .pagination-bullet.pagination-bullet-active {
    opacity: 100;
    height: 1.25rem;
  }

  .heading-29 {
    display: none;
  }

  .navbar-link {
    aspect-ratio: 1;
    white-space: nowrap;
    flex: none;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }

  .navbar-link.is--order {
    aspect-ratio: auto;
  }

  .navbar-wrapper {
    height: 3.5rem;
    bottom: 1rem;
  }

  .cover-section {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    padding-top: 1.5rem;
    padding-left: 1rem;
    min-height: 100svh;
  }

  .cover-section.is--cover {
    padding-bottom: 1rem;
  }

  .heading-30 {
    letter-spacing: -0.1375rem;
    font-size: 2.75rem;
  }

  .heading-31 {
    letter-spacing: -0.04rem;
    font-size: 1rem;
    line-height: 1;
  }

  .dresscode-image-list {
    flex-flow: row;
    overflow: hidden;
  }

  .swiper.story-swiper {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
  }

  .swiper.dresscode-swiper {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 13.75rem;
    display: flex;
  }

  .wish-list-wrapper {
    margin-left: -1rem;
    margin-right: -1rem;
  }

  .div-block-67 {
    height: 1.75rem;
  }

  .event-toggle-title {
    text-align: center;
    letter-spacing: -0.04rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1;
  }

  .event-toggle-icon {
    justify-content: center;
    align-items: center;
    width: 0;
    height: 1.25rem;
    transition: width 0.4s;
    display: flex;
  }

  .btn-event-toggle {
    background-color: var(--color--color-yellow);
    pointer-events: none;
    border-radius: 50rem;
    width: 50%;
    height: 100%;
    transition: transform 0.5s;
    position: absolute;
  }

  .event-toggle-list {
    justify-content: flex-start;
    align-items: center;
    display: flex;
    position: relative;
    overflow: hidden;
  }

  .parent {
    text-transform: capitalize;
  }
}

#w-node-ab934571-dc45-718e-3af3-5d317bb35673-e617074f,
#w-node-f670e651-58d9-0d2b-7600-3e56cc3d13f1-e617074f,
#w-node-a36a9dfb-b475-2ee2-ff41-26de0fce8a55-e617074f,
#w-node-_1e64ba5f-4db4-7c01-1db1-d9cd2b518512-e617074f {
  justify-self: start;
}

@font-face {
  font-family: "Publicsans";
  src: url("../fonts/PublicSans-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Epilogue";
  src: url("../fonts/Epilogue-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Radley";
  src: url("../fonts/Radley-Italic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: block;
}
@font-face {
  font-family: "Epilogue";
  src: url("../fonts/Epilogue-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Epilogue";
  src: url("../fonts/Epilogue-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
